Subject: Associated Press Placement
From: "Merilee Kern" <[email-masked]>
To: <[email-masked]>, "David Roddenberry" <[email-masked]>, "Merilee Kern" <[email-masked]>
Date: Mon, 19 Dec 2011 11:38:10 -0800

http://www.google.com/hostednews/ap/article/ALeqM5gai6U_0J3oLzYxK4GvP2Wj1vM9Lg?docId=7b3a1597065d4461a18d459d5c9095e8

Websites make weight-loss wagering easy
By LEANNE ITALIE, Associated Press
NEW YORK (AP) - Neil Ylanan eats for a living and travels constantly as a food expert for a company that supplies in-flight meals to airlines. Toss in those sleepless, sluggish early years of fatherhood - he's got three young kids - and he was dealing with significant weight gain.

Looking around his office in Irving, Texas, the 37-year-old Ylanan realized he wasn't alone, so he rallied four of his fellow foodies at LSG Sky Chefs for a weight-loss competition online.

They named their team "All About the Benjamins," in homage to the $10,000 top prize offered by Healthywage.com, one of at least a dozen diet betting sites to emerge after "The Biggest Loser" went on the air and the nation's obesity epidemic grew worse.

Each of the Benjamins anted up $60 to lose more - up to a safe weekly maximum - than 30 or so teams from the same company and around the map. They had three months. Victory was theirs in October.

"At first we really were all about the Benjamins, but the impetus kind of changed. You didn't want to let your teammates down," said Ylanan, who at 5-foot-7 began the competition at 245 pounds and ended it at 196.

"I joined a gym. We've all picked up racquetball," he said. "I haven't played racquetball in 15 years."

Research on whether financial incentives lead to weight loss is inconclusive, but that hasn't kept thousands of people off diet betting sites since they began sprouting in 2004. Many of the sites experience dramatic hikes in traffic during the danger stretch between Thanksgiving and January.

"We think of New Year's as our Black Friday," said Victoria Fener, director of operations for Stickk.com.

Each site has its own rules and tools, like line graphs to track progress, regular emails with tips and support, and rankings to keep an eye on the competition. Stickk allows users to set their own stakes, including an "anti-charity" donation to a hated cause. The George W. Bush Presidential Library and Americans United for Life are top recipients.

Most of the sites are free or require a small fee. Many make money betting optional to tackle weight loss and other health goals.

Regular weigh-ins are usually required, either through the honor system or a third-party source like a doctor or a health club. Privacy settings keep sensitive details hidden if desired but Facebook-esque walls provide that sought-after share factor popular with players.

Seth Brown, 28, in Morgan Hill, Calif., got a jump in August on his New Year's resolution to lose 62 pounds.

He had fallen into a routine of burritos, fast food and video games when he lost his job and moved back in with his parents. He put up $30 to compete against 14 strangers in a public individual challenge at Weightlosswars.com, where Dell, Google and Groupon have sponsored employees.

"I first set out to find a website that acted as sort of a social network for fat people," Brown said. "I thrive in competitive situations and I loved the idea of competing with a group of people who are in the same boat I am."

He was in the lead with six pounds to go heading into the final stretch. The top three contenders will win about $260 each when the challenge concludes Jan. 16.

Other people like their wagers the old-fashioned way, organized on their own among people they know for token sums, prizes or simple encouragement.

Around this time last year, Marietta, Ga., attorney Debbie Haughton was facing down her 40th birthday. She joined a 12-week, 40-person pool organized by a friend. She put in $20, weighed in weekly on the honor system and lost about 10 pounds.

Small prizes, including workout DVDs and pedometers, were awarded along the way. Haughton won a few and went back for another 12-week round after the organizer decided to save up the money to dole out as cash at the end.

Haughton dropped about 18 pounds and walked away with $200. She's at the tail end of a third challenge, this one running 16 weeks, and was about seven pounds from her goal weight heading into the holidays.

"I knew that a competition would stoke that fire for me, since I tend to be fairly driven," she said. "I'm very toned and looking and feeling great. I've also become a runner for the first time in my life."

Not all sites that provide tracking and social tools to achieve health goals use money as a motivator.

Alex Rainert is head of product for the location-based check-in service Foursquare. He tried to organize a get-healthier office contest himself using a simple spreadsheet and small money antes. He found he couldn't keep up with record keeping and the money didn't seem to work to rally his colleagues.

So he turned to Healthmonth.com, which doesn't use money bets. Winners receive virtual fruit to give in solidarity to others over a month's time. At the beginning, participants fill out detailed questionnaires that are later used by the site to craft daily emails offering help with self-selected goals like limiting alcohol or soda and eating more greens or whole grains.

About 40 of Foursquare's 100 employees participated and met their personal challenges earlier this year. Rainert, 35, wanted to drop some of the pudge he picked up when he became a dad nearly two years ago.

"I've used countless food and fitness trackers to try to change," he said. "I think this worked for us because of the social pressure. When you're doing something with someone, you don't want it to look like you're underperforming."

Rainert plans to organize another round after the new year. Healthmonth, with about 50,000 users, sees two or three times more traffic in January than any other month.

At Weightlosswars, where the motto is "Lose together or gain alone," marketing director Pete Maughan expects 10,000 to 15,000 people to register from mid-December through January. The site already has nearly 130,000 users in private team weight loss competitions among friends, families and co-workers, along with individuals competing in public challenges like Seth Brown.

"We're kind of like an annual flower," Maughan said. "I don't view it as a solution to America's weight loss problem but it's an important spark and a fun and extremely motivational way to get started on a weight loss journey."

Klark Overmyer in Snellville, Ga., lost 58 pounds as part of a five-person team backed by his company, Rooms to Go. They lost a collective 252 pounds in three months and - like Ylanin's Benjamins - evenly split one of the $10,000 Healthywage jackpots.

"I would like to say that I'm above the money being a big motivator but who am I kidding," said Overmyer. "Without the money my vacation to Disney wouldn't be a possibility. Instead of seeing Mickey my son would be seeing his fat dad on the sofa."

David Roddenberry, co-founder of Healthywage, offers several other types of weight-loss competitions and had 20,000 users by the end of last year. The site will close out 2011 with about 100,000 users, he said.

Ylanan and the other Benjamins shed 266 pounds collectively, or 49 to 56 pounds each. So what'd they buy with their winnings, amounting to about $2,000 each?

"We ended up buying new clothes," Ylanin said. "Nothing fit."

Copyright © 2011 The Associated Press. All rights reserved. 

--------------------------------------------------------------------------------

      Photo 1 of 3   
     
      This October 2011 photo courtesy of Karen Hill shows the LSG Sky Chefs Healthy Wage winners, from left to right, Neil Ylanan, Andy Davis, Ben Levine, Michael Sutter and Andrew Trabosh at LSG's North American Headquarters in Irving, Texas. Ylanan eats for a living and travels constantly as a food expert for a company that supplies in-flight meals to airlines. Toss in those sleepless, sluggish early years of fatherhood _ he's got three young kids _ and he was dealing with significant weight gain. Looking around his office in Irving, Texas, the 37-year-old Ylanan realized he wasn't alone, so he rallied four of his fellow foodies at LSG Sky Chefs for a team weight-loss competition online. (AP Photo/Karen Hill)